%define kdevelop_ver 4.%(echo %{version} | cut -d. -f2,3)

Summary: KDevelop Plugin for SQL Language Support
Name: kdevelop4-sql
Version: 1.3.80
Release: %mkrel 2
Source0: http://fr2.rpmfind.net/linux/KDE/unstable/kdevelop/kdev-sql/%{version}/src/kdev-sql-%{version}.tar.bz2
License: GPLv2+
Group: Development/Tools
Url: http://www.kdevelop.org
BuildRequires: kdelibs4-devel 
BuildRequires: kdevplatform4-devel >= 4:%{version}
BuildRequires: kdevelop-pg-qt-devel >= 0.9.82
Requires: kdevelop4 >= 4:%{kdevelop_ver}

%description
KDevelop Plugin for SQL Language Support.

%files
%_kde_libdir/kde4/kcm_kdev_sqlconnections.so
%_kde_libdir/kde4/kdevsqllanguagesupport.so
%_kde_appsdir/kdevsqlsupport/kdevsqlui.rc
%_kde_services/kcm_kdev_sqlconnections.desktop
%_kde_services/kdevsqlsupport.desktop

#--------------------------------------------------------------------

%prep
%setup -qn kdev-sql-%{version}

%build
%cmake_kde4
%make

%install
%{makeinstall_std} -C build


%changelog

* Sat Jan 12 2013 umeabot <umeabot> 1.3.80-2.mga3
+ Revision: 356080
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun Oct 28 2012 fwang <fwang> 1.3.80-1.mga3
+ Revision: 311025
- update file list
- imported package kdevelop4-sql

